.card-body{
  cursor: pointer;
}
.card-body.registedIcon{
 // cursor: not-allowed;
}
.card-body.registerNowIcon:hover{
  -moz-box-shadow: 0 0 10px #ffc107;
  -webkit-box-shadow: 0 0 10px #ffc107;
  box-shadow: 0 0 10px #ffc107;
}
.card-text{
  //color: #504d4d !important;
}
.card-text span{
  //color: #312626;
  font-weight: 500;
  font-size: 15px;
}

p.card-text{
  margin-bottom: 12px !important;
}

.registedIcon{
  background-image: url("../../assets/registered-trademark.png");
  background-repeat: no-repeat;
  background-origin: content-box;
  background-size: 40px;
  background-position: right 25px;
}
.registerNowIcon{
}

.count-card-embossed {
  -moz-box-shadow: 0 0 10px #ffc107 !important;
  -webkit-box-shadow: 0 0 10px #ffc107 !important;
  box-shadow: 0 0 10px #ffc107 !important;
}

.card-text.date{
  position: absolute;
  bottom: 2px;
  right: 10px;
}
.card-text.date span{
  font-size: 13px;
  font-style: italic;
  font-weight: 500;
  color: #5151a2;
}


@media (min-width: 768px) and (max-width: 1024px) {
  .card-body.registerNowIcon:hover{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .card-body.registerNowIcon:hover{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

@media (min-width: 320px) and (max-width: 480px) {
  .card-body.registerNowIcon:hover{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}
